VertexArrayState File Reference
`#include <osg/Referenced>`
`#include <osg/GLExtensions>`
`#include <osg/Array>`
`#include <osg/AttributeDispatchers>`

Go to the source code of this file.

## Classes

class | osg::VertexArrayState
struct | osg::VertexArrayState::ArrayDispatch
class | osg::VertexArrayStateList

## Namespaces

namespace | osg

## Macros

#define | OSG_VertexArrayState 1

## Macro Definition Documentation

## OSG_VertexArrayState

#define OSG_VertexArrayState 1